output.. = bin/
bin.includes = META-INF/,\
               .classpath,\
               build.properties,\
               .settings/,\
               bin/,\
               plugin.xml
jars.compile.order = .
bin.excludes = bin/comtest/Mock.class,\
               bin/comtest/ComTestTest.class,\
               bin/comtest/StringUtilitiesTest.class,\
               bin/comtest/StringsTest.class
src.includes = src/
